SELECT
	*
FROM
	PLS.CLXCLMREG AS c
WHERE
  c.SCLIENTID = '0000073118'
  -- = '07.02426.0'


SELECT
	*
FROM
	PLS.CLXCLMREG AS c
WHERE
  c.SCLIENTID = '0000125035'

SELECT
	*
FROM
	PLS.CLXCLMREG AS c
WHERE
  c.SCLIENTID = '0000081409'